Subject: Ticket Assigned - esclation to update phone number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 15:39:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation to update phone number Dunking Horse                    Hi I’d like to follow up with you regarding escalating the number to the courier team? Thank you!           07:30 PM, 05th Feb                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           07:31 PM, 05th Feb                     Dunking Horse                    Well uhm I had this conversation yesterday           07:32 PM, 05th Feb                     Dunking Horse                    I wanted to follow up           07:32 PM, 05th Feb                     Dunking Horse                    Thank you           07:34 PM, 05th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           07:35 PM, 05th Feb                     Dunking Horse                    sure. Thanks!!           07:36 PM, 05th Feb                     Dunking Horse                    I’ll switch screens while waiting is that ok?           07:36 PM, 05th Feb                   Mohammed                   i am sorry for that but the photo is not clear           07:36 PM, 05th Feb                     Dunking Horse                    Hello. On my order. See attached picture. My cellphone number is wrong. For delivery kindly contact me on 0552063779 or 0552255421. Thank you!           07:37 PM, 05th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:38 PM, 05th Feb                     Dunking Horse                    Thank you have a great day           07:38 PM, 05th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 PM, 05th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2060465